Search found 2 matches

by cmlhk
Wed Aug 20, 2003 11:34 pm
Forum: [2.0.x] MODs in Development
Topic: [BETA] Board Message [2.0.5]
Replies: 21
Views: 3724

Nothing can be changed through the ACP, :cry:

------------further information-----------
phpbb version : 2.0.5
OS : win 2000
Apache : 1.3.27
PHP : 4.3.1
MySQL : 4.0.12
mods installed : Nutzzy's easymod v 0.0.10a
by cmlhk
Thu May 29, 2003 12:54 pm
Forum: 2.0.x Support Forum
Topic: Installation problem "passwords entered did not match&q
Replies: 9
Views: 386

I also have the same problem.
(I installed AppServ v2.0.0 on my own computer.)

Go to advanced search